sec-updater: Use latest versions
[strongswan.git] / testing / tests / gcrypt-ikev2 / rw-cert / hosts / moon / etc /
drwxr-xr-x   ..
-rw-r--r-- 347 strongswan.conf
drwxr-xr-x - swanctl